---
# ---------------------------------------------------------------------------------------
# Include the default CI steps from the gitlab-ci repo
# ---------------------------------------------------------------------------------------
include:
  - project: '${CI_PROJECT_ROOT_NAMESPACE}/yocto/infrastructure/gitlab-ci'
    ref: 54f17a6909d389e7eb84facd9772bd033b491d84
    file: 'manifest-integration.yml'

variables:
  GITLAB_CI_REVISION: 54f17a6909d389e7eb84facd9772bd033b491d84
  BB_RECIPE_NAME: seco-show-demo
